.sitemap-banner-block {
  height: 15vw;
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/sitemap/airsupra-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.sitemap-banner{
  height: 100%;
}
.sitemap-banner-inner{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.sitemap-banner h1{
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-SemiBold';
  margin: 0;
}
.sitemap-list-inner {
  margin-top: 50px;
  margin-bottom: 10px;
}
.sitemap-list p{
  margin-bottom: 15px;
}
.sitemap-list p a{
  font-size: 20px;
  line-height: 28px;
  font-family: 'Prompt-SemiBold';
  color: #2F2F2F;
}
.sitemap-list .sub-link-section {
  padding-left: 40px;
}

@media screen and (max-width: 991px) {
  .sitemap-banner-block {
    height: 30vw;
  }
  .sitemap-banner h1{
    margin-top: 0px;
    padding-top: 0;
    font-size: 35px;
    line-height: 45px;
  }
  .sitemap-list p a {
    font-size: 16px;
    line-height: 18px;
  }
}

@media screen and (max-width: 414px) {
  .sitemap-banner-block {
    height: 50vw;
  }
}